Subject: Re: Overtime Iunco May 2021
From: Antonio Iunco <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 28 May 2021 02:08:11 -0700 (MST)

Hi Pritish, 

I understand your concern. 
The problem comes that I'm getting assigned many of those tickets during the last two hours of my shift. 
This happens almost everyday. 
Please know also that I'm working everyday at least 15-30 min over my shift, which I never consider as overtime work. 
Also, as you know, as a secondary reason, we're all helping out with the gaming queue. 
Thank you. 

Regards, 
Antonio Iunco 

Kindly, 
Antonio Iunco 
EPOS Global Support 

From: "Pritish Nandi" <[email-masked]> 
To: "Antonio Iunco" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, May 27, 2021 9:02:49 AM 
Subject: Re: Overtime Iunco May 2021 

Hi Antonio, 

You have very few tickets so I am not sure why you are doing Overtime and unable to updates all your tickets within Shift. Please explain. 

Please be advised we are okay for Overtime when you have a lot of work but for 30-40 tickets in queue, I do not see any reason for you to do overtime. 

Right now you have 36 tickets in your queue and yesterday somewhere around 40. So please make sure your productivity is as per what we expect every day because I see your productivity between 25-30 per day (including calls). 

Regards, 
Pritish 

From: "Antonio Iunco" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, May 26, 2021 9:42:00 PM 
Subject: Fwd: Overtime Iunco May 2021 

Hi Team, 

Updating the extra hours of overtime work I've done so far, during May: 

DATE 	HOUR (greek time) 	Amount in Hours 
Thursday 06/05/2021 	6:00PM - 7:00PM 	1 

Friday 21/05/2021 	6:00PM - 7:00PM 	1 
Wednesday 26/05/2021 	6:00PM - 7:00PM 	1 

Thank you. 

Kindly, 
Antonio Iunco 
EPOS Global Support